package ir.codeandroid.framework;

/**
 * Created by ARM
 * on 5/26/2018.
 */

public interface Game {

    public Audio getAudio();
    public Input getInput();
    public FileIO getFileIO();
    public Graphics getGraphics();
    public void setScreen(Screen screen);
    public Screen getCurrentScreen();
    public Screen getInitScreen();

}
